@charset "utf-8";
/*
grauer Hintergrund e8e9e9
Text 444444
mittelgrau cbcbcb
Trennlinien-grau d5d5d5
*/

html {
	height: 100.05%;
	margin:0 0 1px 0;
	padding: 0;
	overflow-y:scroll;
	overflow:-moz-scrollbars-vertical;
}

body {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #444;
	background-color:#e8e9e9;
	margin:0;
	padding:0;
}

h1 {
	font-weight: bold; 
	font-size: 14px; 
	line-height: 14px;
	margin: 0;
	color:#444;
	padding: 0 0 10px 0;
}

h1w {
	font-weight: bold; 
	font-size: 14px; 
	line-height: 14px;
	margin: 0;
	color:#FFFFFF;
	padding: 0 0 10px 0;
}

h4 {
	margin-bottom: 0px;
}
a {
	text-decoration: none;
	color: #444;
}
a:hover {
	color: #444;
}

p {
	padding:0;
	margin:0;
	text-align:left;
}


input, textarea, select {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: normal;
	color: #444;
}


/*specific divs */
#container {
	width:972px;
	margin:0 auto 0 auto;
	padding: 0;
	background-color:#e8e9e9;
}

#left {
	width:20px;
	min-height: 240px;
	height: auto !important;
	height: 240px;
	float:left;
	margin:8px 0 0 8px;
	padding: 0;
}

#center {
	width:616px;
	float:left;
	margin:0;
	padding: 0;
}
#center_middle {
	width:584px; /*616-16-16*/
	/*min-height: 400px;
	height: auto !important;
	height: 400px;*/
	text-align:center;
	margin:0;
	padding:11px 16px 8px 16px;
	background-image:url(../images/center_bg.jpg);
	background-repeat:repeat-y;
}
#center_middle form {
	margin:0 0 10px 0;	
}
#center_middle form select {
	width:215px;
	border:1px solid #ccc;
}


#menu {
	width:584px;
	clear:both;
	height:71px;	
	margin:0;
	padding:0;
	text-align:left;
}

#menu_l1 {
	width:572px; /*584-12*/
	height:20px;	
	margin:0;
	padding:0 0 0 16px;
	list-style-type:none;
	background-image:url(../images/menu_l1.jpg);
	background-repeat:no-repeat;
	background-position:center left;
}
#menu_l1 li {
	float:left;
	margin:0 12px 0 0;
	padding:0;
}
#menu_l1 a {
	font-size:14px;
	line-height:20px;
	color:#999;
}
#menu_l1 a.open {
	color:#000;
}
#menu_l1 a:hover {
	font-size:14px;
	color:#000;
}

.top-left {
    position: relative;
    top: 16px;
    left: 0px;
	font-weight: bold; 
	font-size: 20px; 
	color:#FFFFFF;
}

.top-right {
    position: relative;
    top: 0px;
    left: 420px;
	text-align: left;
	font-weight: bold; 
	font-size: 20px; 
	color:#FFFFFF;
}

.home_flash {
	clear:both;
	width:584px;
	height:437px;
	margin:0 auto 0 auto;
	padding:0;
}



.content {
	width:568px; /*584-8-8*/
	min-height: 146px;	
	height: auto /*!important;*/
	/*height: 146px; /*162-8-8*/
	clear:both;
	margin:0 0 8px 0;
	padding:8px 8px 8px 8px;
	background-color:#e6e6e6;
	text-align:left;
	overflow:hidden;
}
.content .sup_headline {
	text-align:left;
	font-size:10px;
	color:#999;
	text-transform:uppercase;
	margin:0 0 5px 0;
	padding:0;
}
.content h1 {
	text-align:left;
	font-size:20px;
	color:#434444;
	font-weight:normal;
	border-bottom:1px solid #d1d2d2;
	margin:0 0 16px 0;
	padding:0 0 7px 0;
}
.content a {
	color:#000;
	text-decoration:underline;
}
.content p.large {
	clear:both;
	text-align:left;
	font-size:14px;
	color:#444;
	margin:0 0 12px 0;
	padding:0;
}
.content p.small {
	clear:both;
	text-align:left;
	font-size:12px;
	color:#444;
	margin:0 0 12px 0;
	padding:0;
}
.content p.smallw {
	clear:both;
	text-align:left;
	font-size:12px;
	color:#DBDBDB;
	margin:0 0 12px 0;
	padding:0;
}
.content h2 {
	font-size:18px;
	font-weight:normal;
	text-align:left;
	color:#434444;
	border-bottom:1px solid #d1d2d2;
	margin:0 0 16px 0;
	padding:9px 0 6px 0;
}
.content .left {
	width:80%;
	float:left;
}
.content .left .sup_headline, .content .left h1 {
	text-align:left;
}
.content .right {
	width:20%;
	float:left;
	text-align:right;
}
.content .right .sup_headline, .content .right h1 {
	text-align:right;
}
.content .video {
	clear:both;
	width:552px;
	height:414px;
	margin:0 auto 0 auto;
	padding:0;
}
.content .separator {
	height:1px;
	border-bottom:1px solid #d1d2d2;
	margin:18px 0 18px 0;
	padding:0;
	overflow:hidden; 
}

.content .liste_image {
	width:14px;
	margin:0px 16px 0 0; 
	float:left;
}
.content .liste_details {
	width:358px;
	float:left;
	
}


.footer_link_div {
	text-align:left;
}
.footer_link {
	margin:0;
	padding:0 0 0 12px;
	background-image:url(../images/footer_link.jpg);
	background-repeat:no-repeat;
	background-position:center left;
}


#right {
	width:124px;
	float:left;
	margin:8px 8px 0 0;
	padding:0 0 8px 0;
	background-color:#cbcbcb;
}
#contact {
	padding:0 0 8px 0;
	border-bottom:8px solid #e8e9e9;
}
#contact .header {
	width:124px;
	height:30px;
	font-size:16px;	
	font-weight:bold;
	line-height:30px;
	color:#fff;
	text-transform:uppercase;
	text-align:center;
	border-bottom:1px solid #d5d5d5;
	padding:0;
	margin:0;
}
#contact .element_header {
	width:116px; /*124-4-4*/
	height:14px;
	font-size:9px;	
	font-weight:normal;
	font-style:italic;
	line-height:14px;
	color:#fff;
	border-bottom:1px solid #d5d5d5;
	padding:0 4px 0 4px;
	margin:0;
}
#contact .element_text {
	width:116px; /*124-4-4*/
	height:14px;
	font-size:10px;	
	font-weight:normal;
	line-height:14px;
	color:#434444;
	border-bottom:1px solid #d5d5d5;
	padding:0 4px 0 4px;
	margin:0;
}


#notes {
	padding:0 0 8px 0;
}
#notes .header {
	width:124px;
	height:30px;
	font-size:16px;	
	font-weight:bold;
	line-height:30px;
	color:#fff;
	text-transform:uppercase;
	text-align:center;
	border-bottom:1px solid #d5d5d5;
	padding:0;
	margin:0;
}
#notes .element_header {
	width:116px; /*124-4-4*/
	height:14px;
	font-size:9px;	
	font-weight:normal;
	font-style:italic;
	line-height:14px;
	color:#fff;
	border-bottom:1px solid #d5d5d5;
	padding:0 4px 0 4px;
	margin:0;
}
#notes .element_text {
	width:116px; /*124-4-4*/
	min-height: 15px;
	height: auto !important;
	height: 15px;
	border-bottom:1px solid #d5d5d5;
	font-size:10px;	
	font-weight:normal;
	line-height:15px;
	color:#777;
	padding:0 4px 0 4px;
	margin:0;
}


#outerright {
	width:124px;
	float:left;
	text-align:right;
	
	margin:8px 0 0 0;
	padding:0;
	background-color:#cbcbcb;
}

#calendar {
	padding:0 0 8px 0;
}
#calendar .header {
	width:124px;
	height:30px;
	font-size:16px;	
	font-weight:bold;
	line-height:30px;
	color:#fff;
	text-transform:uppercase;
	text-align:center;
	padding:0;
	margin:0;
}
#calendar .element_header {
	width:116px; /*124-4-4*/
	height:15px;
	font-size:9px;	
	font-weight:normal;
	font-style:italic;
	line-height:15px;
	text-align:center;
	color:#fff;
	background-color:#bbbbbb;
	padding:0;
	margin:0 4px 0 4px;
}
#calendar .element_text {
	width:116px; /*124-4-4*/
	min-height: 15px;
	height: auto !important;
	height: 15px;
	font-size:10px;	
	font-weight:normal;
	line-height:15px;
	color:#777;
	padding:0 4px 0 4px;
	margin:0;
}
#calendar .element_text .bold {
	font-weight:bold;
	color:#434444;
}
#calendar .more {
	width:116px; /*124-4-4*/
	height:15px;
	font-size:9px;	
	font-weight:normal;
	font-style:italic;
	line-height:15px;
	text-align:center;
	color:#fff;
	background-color:#999;
	padding:0;
	margin:0 4px 0 4px;
}
#calendar .more a {
	color:#fff;
	text-decoration:none;
}